{
  "name": "otgs/SDT001",
  "description": "OTGS Senior Developer Test 001",
  "license": "GPL-2.0",
  "homepage": "https://git.onthegosystems.com/hiring/otgs-senior-developer-test-001",
  "type": "wordpress-plugin",
  "authors": [
    {
      "name": "Andrea Sciamanna",
      "email": "andrea.s@icanlocalize.com",
      "homepage": "http://wpml.org"
    }
  ],
  "minimum-stability": "dev",
  "prefer-stable": true,
  "require": {
    "twig/twig": "1.35.*",
    "xrstf/composer-php52": "1.*"
  },
  "require-dev": {
    "roave/security-advisories": "dev-master",
    "sebastian/phpcpd": "^2.0",
    "10up/wp_mock": "~0.1.0",
    "phpunit/phpunit": "^4",
    "squizlabs/php_codesniffer": "^2.8",
    "wimg/php-compatibility": "^7.1",
    "wp-coding-standards/wpcs": "^0.10.0",
    "mockery/mockery": "0.9.9"
  },
  "scripts": {
    "post-install-cmd": [
      "xrstf\\Composer52\\Generator::onPostInstallCmd",
      "OTGS\\Composer\\Scripts\\Install::PHPCSStandards"
    ],
    "post-update-cmd": [
      "xrstf\\Composer52\\Generator::onPostInstallCmd",
      "OTGS\\Composer\\Scripts\\Install::PHPCSStandards"
    ],
    "post-autoload-dump": [
      "xrstf\\Composer52\\Generator::onPostInstallCmd"
    ]
  },
  "autoload": {
    "psr-4": {
      "ProductPlugin\\": "src/php"
    },
    "classmap": [
      "src"
    ]
  },
  "autoload-dev": {
    "psr-4": {
      "Tests\\ProductPlugin\\": "tests/unit/php/tests",
      "\\": "tests/unit/php/tests"
    },
    "classmap": [
      "bin"
    ]
  },
  "config": {
    "platform": {
      "php": "5.3.3"
    },
    "preferred-install": {
      "*": "dist"
    },
    "sort-packages": true,
    "bin-dir": "bin/"
  }
}
